FRONT ?= ./flyer-ds13-front.ink.svg
BACK ?= ./flyer-ds13-back-proposal2.ink.svg 


pdfs: front_13.pdf back_13.pdf front_14.pdf back_14.pdf ds13fl.pdf


front_14.pdf: $(FRONT)
	inkscape -T -A  $@ $<

back_14.pdf: $(BACK)
	inkscape -T -A  $@ $<


front_13.pdf: front_14.pdf  
	pdf2ps $< - | ps2pdf13 - $@


back_13.pdf: back_14.pdf  
	pdf2ps $< - | ps2pdf13 - $@


ds13fl.pdf: front_13.pdf  back_13.pdf
	pdfjoin  --outfile $@  back_13.pdf  front_13.pdf

clean:
	rm  *.pdf

